package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioMensalDAER extends DefaultItemMenuSistema {

	public ItemMenuRelatorioMensalDAER() {
		super("indexController.mniRelatorioMensalDAER.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOMENSALDAER";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioMensalDAER.zul",
				Labels.getLabel("relatorioMensalDAERController.window.title"), getArgs() ,desktop);
	}

}